/* 追加 11月9日　小河原貫志 margin*/
.wrap {
	position:relative;
	z-index:1;
	margin: 0 auto;
}
section {
	position: relative;
}
.text {
	font-size: 15px;
	line-height: 2;
}
header .tel {
	position: absolute;
	top: 48px;
	right: 0;
    margin: 0 auto;
}
header h1 {
	color: #1f4a39;
}
#key {
	text-align: center;
	background-image: url(../img/gold/key.jpg);
}
main {
	background: #fff;
}
#lead {
	background: url(../img/gold/sec1-bg.jpg) top center no-repeat;
	background-size: cover;
}
#lead .wrap {
	padding-left: 50px;
	box-sizing: border-box;
	padding-bottom: 285px;
	z-index: 1;
}
#lead h2 {
	padding-top: 176px;
}
/* 追加 11月12日　小河原貫志 font-size line-height*/
#lead .text {
	width: 500px;
	margin: 40px 0 0px;
	/* 修正 */
	/* font-size: 16px;
	line-height: 1.15; */
}
#lead .sub {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
#lead .pic {
	position: absolute;
	top: 6px;
	right: -102px;
}
#youtube {
	min-height: 627px;
	height: 627px;
	width: 100%;
	overflow: hidden;
}
#youtube .ytp-cued-thumbnail-overlay-image {
	background-image: url(../img/gold/sec2-bg.jpg) !important;
}
#welcome {
	background: url(../img/gold/sec3-bg.png) top center no-repeat;
}
/* 追加 11月9日　小河原貫志*/
#welcome .wrap{
	margin: 0 50px;
}
#welcome .row1 .content {
	width: 650px;
	float: left;
}
/* 追加 11月9日　小河原貫志 margin*/
#welcome .row1 .content h2 {
	padding-top: 85px;
	margin: 0;
}
/* 追加 11月12日　小河原貫志 margin*/
#welcome .row1 .content .txt {
	font-weight: 500;
	font-size: 16px;
	margin: 0;
}
#welcome .row1 .content ul {
	margin-left: 27px;
	margin-top: 15px;
}
#welcome .row1 .content ul li {
	font-size: 25px;
	font-weight: 700;
	padding-left: 55px;
	margin-top: 15px;
	background: url(../img/gold/sec3-icon.png) bottom left no-repeat;
	padding-top: 5px;
}
#welcome .row1 .pic {
	float: right;
	margin: 137px -97px 0;
}
#welcome .row2 {
	position: relative;
	margin-top: 0px;
	/* 修正 */
}
#welcome .row2 .pic {
	margin-left: -130px;
	margin-top: 0;
	/* 修正 */
}
/* 追加 11月12日　小河原貫志*/
#welcome .row2 .pic img {
	margin-top: 32px;
}
#welcome .row2 .deco {
	position: absolute;
	top: 360px;
	/* 修正 */
	right: -240px;
}
#welcome .row3 {
	margin-top: 58px;
}
#welcome .row3 .content {
	width: 435px;
	float: right;
	padding-top: 40px;
	font-weight: 700;
}
#welcome .row3 .pic {
	position: absolute;
	left: 0;
	z-index: 999999;
}
/* 追加 11月12日　小河原貫志*/
#welcome .row3 .content h3 {
	margin: 0;
}
/* 追加 11月12日　小河原貫志*/
/* #welcome .row3 .content .text{
	font-weight: 700;
	font-size: 16px;
	line-height: 1.15;
	margin:16px 0;
} */
#charge {
	padding-top: 10px;
	padding-bottom: 70px;
	position: relative;
	z-index: 2;
}
/* 追加 11月12日　小河原貫志 display*/
#charge .wrap {
	z-index: 1;
	display: flex;
}
#charge .left {
	width: 50%;
	float: left;
	padding-top: 140px;
}
#charge .left .box {
	width: 576px;
	margin-left: -65px;
	border: 1px solid #c8c8c8;
	background: #fff;
	box-sizing: border-box;
	position: relative;
	padding: 0 65px;
	text-align: center;
	font-weight: 500;
	padding-bottom: 50px;
}
#charge .left .box:before {
	position: absolute;
	content: '';
	left: -13px;
	top: -13px;
	background: #82a900;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#charge .left .box h4 {
	padding-top: 55px;
}
#charge .left .box .price {
	margin-top: 25px;
}
#charge .left .box .price dt {
	font-size: 20px;
	background: #afe300;
	height: 40px;
	line-height: 40px;
}
#charge .left .box .price dd {
	margin-top: 15px;
	font-size: 24px;
}
#charge .left .box .price dd span {
	font-size: 36px;
	font-weight: 700;
}
#charge .left .box .text {
	font-size: 22px;
	line-height: 26px;
	color: #277a16;
	margin-top: 35px;
}
#charge .left .box .box2 {
	position: relative;
	margin: 45px -15px 0;
	border: 1px solid #000;
	padding: 35px 0 30px;
}
#charge .left .box .box2 dt {
	font-weight: 700;
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0 15px;
	background: #fff;
}
#charge .left h3 {
	margin-top: -215px;
	margin-left: -220px;
	position: relative;
	z-index: -2;
}
#charge .left .text2 {
	margin-top: -15px;
	margin-left: 15px;
}
#charge .left #feed1 {
	margin-top: 50px;
	background: #eee;
	padding: 50px 120px 70px 70px;
	min-height: 309px;
	box-sizing: border-box;
}
#charge .left #feed1 dt {
	font-size: 18px;
	font-weight: 700;
	text-decoration: underline;
}
#charge .left #feed1 .date {
	font-weight: 700;
	text-align: right;
	color: #42680c;
	margin: 10px 0;
}
#charge .left .button {
	margin: -50px 0 0 212px;
	position: relative;
	z-index: 2;
}
#charge .right {
	width: 50%;
	float: right;
}
#charge .right .pic {
	margin: 0 -90px;
	position: relative;
	z-index: 1;
}
#charge .right .box {
	margin: -35px -17px 0 0;
	border: 1px solid #c8c8c8;
	background: #fff;
	box-sizing: border-box;
	position: relative;
	padding: 25px 54px 50px;
	text-align: center;
	font-weight: 500;
}
#charge .right .box:before {
	position: absolute;
	content: '';
	bottom: -13px;
	right: -13px;
	background: #82a900;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#charge .right .box .price {
	margin-top: 25px;
}
#charge .right .box .price dt {
	font-size: 20px;
	background: #41423e;
	height: 40px;
	line-height: 40px;
	color: #fff;
}
#charge .right .box .price dd {
	margin-top: 15px;
	font-size: 18px;
}
#charge .right .box .price dd span {
	font-size: 36px;
	font-weight: 700;
}
#charge .right .pic2 {
	margin: 97px 0 0 -55px;
}
.price_coution {
	font-size: 15px;
}
/* 追加 11月12日　小河原貫志 height*/
#course {
	padding-bottom: 80px;
	position: relative;
	height: 560px;
}
#course:before {
	position: absolute;
	content: '';
	bottom: 0;
	bottom: 110px;
	/* 要修正 */
	left: 0;
	right: 0;
	background: url(../img/gold/bg.png) bottom center no-repeat;
	z-index: 0;
	/* 要修正 */
	height: 2380px;
}
#course .wrap {
	z-index: 1;
}
#course h2 {
	position: absolute;
	top: -200px;
	right: -178px;
	z-index: 1;
}
#course .left {
	width: 50%;
	float: left;
}
#course .left .pic {
	margin-left: -55px;
	padding-top: 0;
}
#course .left .button1 {
	margin: 36px 0 0 74px;
}
#course .left .button2 {
	margin: 13px 0 0 120px;
}
#course .right {
	width: 50%;
	float: right;
}
#course .right .text {
	margin: 165px 0 0 85px;
}
#course .right #feed2 {
	margin: 40px 0 0 -25px;
	background: #eee;
	padding: 50px 90px 55px 110px;
	min-height: 280px;
	box-sizing: border-box;
}
#course .right #feed2 dt {
	font-size: 18px;
	font-weight: 700;
	text-decoration: underline;
}
#course .right #feed2 .date {
	font-weight: 700;
	text-align: right;
	color: #42680c;
	margin: 10px 0;
}
#reserve {
	padding-bottom: 75px;
	text-align: center;
	color: #fff;
	background: url(../img/gold/sec7-bg.jpg) top center no-repeat;
	background-size: cover;
}
#reserve h2 {
	padding-top: 85px;
}
#reserve .text {
	margin-bottom: 30px;
}
#reserve .text1 {
	font-size: 13px;
}
#reserve .text1 span {
	font-weight: 700;
	font-size: 16px;
	line-height: 40px;
	display: block;
}
#reserve .text2 span {
	font-weight: 500;
	color: #fff600;
}
#reserve .button {
	margin-top: 50px;
}
#reserve .sub {
	position: absolute;
	top: 0;
	right: -319px;
}
#calen {
	background: url(../img/gold/sec8-bg.png) bottom center no-repeat;
	background-size: cover;
	padding-bottom: 115px;
}
#calen h2 {
	padding-top: 123px;
	text-align: center;
}
#calen .box {
	width: 800px;
	height: 600px;
	margin: auto;
}
#sec3_btn {
	padding-top: 30px;
}
#login a {
	position: absolute;
	top: -290px;
	/* 要修正 */
	left: 300px;
	padding: 70px 30px;
	color: #fff;
	background-color: #008351;
	position: absolute;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	z-index: 9999;
	text-decoration: none;
	font-weight: 700;
	font-size: 17px;
	border: solid 2px #afe300;
}
/* 追加 11月9日　小河原貫志*/
#pagetop.visible {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
	cursor: pointer;
}
/* 追加 11月9日　小河原貫志*/
.col .clearfix {
    display: flex;
}
/* 追加 11月9日　小河原貫志*/
.clearfix dd {
    margin: 0;
}
/* 追加 11月9日　小河原貫志*/
#socialbuttons.clearfix {
    display: flex;
    justify-content: center;
}  
/* 追加 11月9日　小河原貫志*/
footer address {
    font-style: normal;
}
/* 追加 11月22日　小河原貫志*/
.nav-inline ul {
	display: flex;
    justify-content: center;
    gap: 10px;
}
/* 追加 12月5日　小河原貫志*/
.nav-inline ul li a {
	color: #8e8e8e;
}

@media screen and (min-width: 768px) {
	body.page-id-11 #welcome .wrap,
	body.page-template-default.page-id-11 #welcome .wrap {
		margin: 0 auto;
	}

	body.page-id-11 #welcome .row3,
	body.page-template-default.page-id-11 #welcome .row3 {
		height: 470px;
	}

	body.page-id-11 #welcome .row1 .content,
	body.page-id-11 #welcome .row3 .content,
	body.page-template-default.page-id-11 #welcome .row1 .content,
	body.page-template-default.page-id-11 #welcome .row3 .content {
		text-align: center;
	}

	body.page-id-11 #welcome .row1 .content .txt,
	body.page-id-11 #welcome .row3 .content .text,
	body.page-template-default.page-id-11 #welcome .row1 .content .txt,
	body.page-template-default.page-id-11 #welcome .row3 .content .text {
		margin-left: auto;
		margin-right: auto;
	}

	body.page-id-11 #welcome .row1 .content ul,
	body.page-template-default.page-id-11 #welcome .row1 .content ul {
		display: inline-block;
		margin-left: 0;
		margin-right: 0;
		text-align: left;
	}
}
